| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxMessageDialog::ButtonLabel Member List

This is the complete list of members for wxMessageDialog::ButtonLabel, including all inherited members.

ButtonLabel(int stockId) | wxMessageDialog::ButtonLabel |
ButtonLabel(const wxString &label) | wxMessageDialog::ButtonLabel |
GetAsString() const | wxMessageDialog::ButtonLabel |
GetStockId() const | wxMessageDialog::ButtonLabel |